
.catalog {
    position: relative;
    display:flex;
}

.catalog.js-nav-catalog.active-menu {
    overflow: hidden;
}

.catalog.js-nav-catalog.active-menu .catalog-nav-sections {
    box-shadow: none;
    border-radius: 0;
}

.catalog-nav-sections {
    padding: 10px 30px;
    width: 28%;
    height: 630px;
    position: relative;
}



.catalog-nav {
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    height: 100%;
    position: relative;
}

.catalog-nav-sections:before {
    content: '';
    top: 0px;
    bottom: 0px;
    width: 1px;
    right: 32px;
    background-color: #D9D9DD;
    position: absolute;
}

.catalog-nav::-webkit-scrollbar {
    background-color: transparent;
    width: 5px;
}

.catalog-nav::-webkit-scrollbar-thumb {
    background-color: #D9D9DD;
    border-radius: 11px;
    width: 5px;
}

.catalog-nav::-webkit-scrollbar-track {
    background: transparent;
    width: 5px;
}


.catalog-nav__item {
    display: flex;
    align-items: center;
    margin-bottom: 18px;
    position: relative;
    text-decoration: none;
}

.catalog-nav__item.active svg path {
    stroke: #FCD806;
}

.catalog-nav__section-img {
    height: 35px;
    width: 35px;
    margin-right: 10px;
}

.catalog-nav__section-img img {
    height: 100%;
    width: auto;
}

.catalog-nav__section-name {
    width: 70%;
    color: #353535;
    font-size: 16px;
    line-height: 1.2;
    text-decoration: none;
}

.catalog-nav__section-name:hover {
    font-weight: 500;
    color: #000;
}

.catalog-nav__section-arrow {
    position: absolute;
    right: 20px;
}

.catalog-nav-section {
    display: none;
    width: 72%;
    background-color: #fff;
    padding: 13px 0px;
}

.catalog-nav-section__title {
    font-size: 27px;
    color: #353535;
    margin-bottom: 20px;
}

.catalog-nav-section__items-item {
    font-size: 16px;
    font-weight: 400;
    color: #353535;
    margin-bottom: 7px;
}

.catalog-nav-section__items-item a {
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    color: #353535 ;
}

catalog-nav-section__items-item a:hover {
    color: #000;
    font-weight: 500;
}

.js-nav-catalog.active-menu {
    border-radius: 25px 0 0 0;
}

.main-nav.active-menu {
    border-radius: 25px 25px 0 0;
}

.catalog {
    left: 0;
    right: 0;
}

#top-menu .inner.padd {
    padding-left: 0!important;
    padding-right: 0!important;
}

.catalog-nav-section__items.columns {
    column-count: 2;
}

.catalog-nav-section__items-item {
    line-height: 1.25;
}

.third-level-menu {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    /*gap: 8px;*/
gap: 5px;

    .third-level-item {
        line-height: 1.25;

        &.hide {
            display: none;
        }
    }
}

.third-level-more {
    padding: 0;
    margin-top: 5px;
    font-size: 14px;

    &:hover {
        color: #FCC200;
    }
}

@media screen and (max-width: 991px) {
     .catalog-nav-section.active {
         position: fixed;
         /*position: absolute;*/
         top: 0;
         left: 0;
         width: 100%;
         height: 100%;
         z-index: 1;
         display: flex !important;
         flex-direction: column;
         gap: 15px 0;
         padding: 0 20px;
     }

    .is-mobile-catalog-open .mobile-menu__nav-catalog {
        position: relative;
        overflow-y: unset !important;
    }

    .catalog-nav__section-arrow {
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile-menu__item-back-section .mobile-menu__link {
        display: flex;
        align-items: center;
        color: #fcc200;
        font-size: 18px;
    }

    .mobile-menu__item-back-section .mobile-menu__link img {
        width: 6px;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        margin-right: 9px;
    }

    .catalog-nav-section__items-item {
        margin-bottom: 26px;
    }

    .mobile-menu__catalog-btn {
        margin-top: 20px;
    }

    .catalog-nav__section-arrow {
        right: 0;
        justify-content: end;
    }

    .catalog-nav-section__items {
        overflow-y: auto;
    }

    .catalog-nav-section__items.columns {
        column-count: 1;
    }

    .mobile-menu__items {
    }

    .catalog-nav__section-name:hover {
        font-weight: 400;
        color: #353535;
    }

    .burger__button .icon-burger {
        max-width: none;
    }

}